<div class="data-set-chart">
        <label class="data-set-title font-bold-14 mb-14">
            Data Set
        </label>
        <div class="data-set-input">
                <label class="font-regu-12">Reserve Space Requirement</label>
                <input class="input-box" type="text" placeholder="Value">
        </div>
        <app-dataset-chart [chartData]="ChartData"></app-dataset-chart>
    </div>